caption: Allow addition of Family Link accounts to the device
default: false
desc: |-
  Controls whether <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> allows new Family Link user accounts to be added on the device.
        This policy is only useful in combination with <ph name="DEVICE_USER_ALLOWLIST_POLICY_NAME">DeviceUserAllowlist</ph>. It allows Family Link accounts additionally to the accounts defined in the allowlist.
        This policy does not affect the behavior of other sign-in policies. Particularly it will not have any effect when:
        - Adding new users to the device is disabled with <ph name="DEVICE_ALLOW_NEW_USERS_POLICY_NAME">DeviceAllowNewUsers</ph> policy.
        - Adding all users is allowed with <ph name="DEVICE_USER_ALLOWLIST_POLICY_NAME">DeviceUserAllowlist</ph> policy.

        If this policy is set to false (or not configured), no additional rules will be applied to Family Link accounts.
        If this policy is set to true, new Family Link user accounts will be allowed additionally to those defined in <ph name="DEVICE_USER_ALLOWLIST_POLICY_NAME">DeviceUserAllowlist</ph>.
device_only: true
example_value: false
features:
  dynamic_refresh: true
items:
- caption: Allow parents to add supervised accounts
  value: true
- caption: Do not allow parents to add supervised accounts
  value: false
owners:
- agawronska@chromium.org
- cros-families-eng@google.com
schema:
  type: boolean
supported_on:
- chrome_os:87-
tags: []
type: main
